Subject: FW: Floor Space Announcement
From: [email-masked]
To: [email-masked]
Date: Thu, 8 Nov 2001 11:28:39 -0800 (PST)

-----Original Message-----
From: 	Corman, Shelley  
Sent:	Wednesday, November 07, 2001 4:07 PM
To:	Hayslett, Rod
Cc:	Horton, Stanley; McCarty, Danny
Subject:	Floor Space Announcement

I was very disappointed to not have any advance warning about the announcement that construction on 41 has been put on hold for financial reasons.

The Gas Logistics team was "relocated" off the 41st floor on October 5.  Prior to the move, we had a very efficient, open configuration that let us work together as a unified team.  

After the move, we are located on 3 different floors.   Besides the general impact on team unity, this move also means that our evening staff work alone on separate floors, rather than in a group.  It means fewer individuals to cover customer calls.  It means having more equipment to cover the day to day business.   I have worked hard to calm the team that this arrangement is just temporary and that we will eventually be put back together as a team.

Prior to our move I constantly questioned whether our move was necessary.  I asked about smaller, more practical changes to fit more people on the floor.  And, I specifically asked about whether Enron issues might impact the groups desire to continue to spend $7-$10 million -- even as I reluctantly packed up my boxes.

I hope you can appreciate that the current seating arrangement is a serious issue for my team and one that generates constant questions as my staff meetings.  Finding out  that we moved off of 41 for no reason at an all-employee floor meeting undermines my team's faith in my leadership.